Bug 1120402 - FTBFS - test fail
Summary: FTBFS - test fail
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: varnish
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ingvar Hagelund
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 20:27 UTC by Zenon Panoussis
Modified: 2014-08-06 11:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 11:51:40 UTC


Attachments (Terms of Use)
build.log (13.70 KB, text/plain)
2014-07-16 20:28 UTC, Zenon Panoussis
no flags Details

Description Zenon Panoussis 2014-07-16 20:27:50 UTC
Building 4.0.0-3.el7 I run into https://www.varnish-cache.org/trac/ticket/1520. Log attached.

Comment 1 Zenon Panoussis 2014-07-16 20:28:42 UTC
Created attachment 918516 [details]
build.log

Comment 2 Zenon Panoussis 2014-07-19 13:57:54 UTC
Rebuilding succeeded later on the same system. No idea what caused the difference.


Note You need to log in before you can comment on or make changes to this bug.